curl --location 'https://staging-api.propaga.io/v1/corner-store/waiting-list'
--header 'Authorization: <your_awesome_token>'
--header 'Content-Type: application/json'
--data '{
"externalCornerStoreId": "12345"
}'
{
"waitingListId": "a5c48220-334b-48c9-bcc5-cc3f27cd9326"
}
Corner store
Add corner store to waiting list
Add a corner store to a Propaga’s waiting list
POST
/
corner-store
/
waiting-list
curl --location 'https://staging-api.propaga.io/v1/corner-store/waiting-list'
--header 'Authorization: <your_awesome_token>'
--header 'Content-Type: application/json'
--data '{
"externalCornerStoreId": "12345"
}'
{
"waitingListId": "a5c48220-334b-48c9-bcc5-cc3f27cd9326"
}
curl --location 'https://staging-api.propaga.io/v1/corner-store/waiting-list'
--header 'Authorization: <your_awesome_token>'
--header 'Content-Type: application/json'
--data '{
"externalCornerStoreId": "12345"
}'
{
"waitingListId": "a5c48220-334b-48c9-bcc5-cc3f27cd9326"
}
Body
string
required
Wholesaler’s customer ID
Response
string
Was this page helpful?

